---
arch: x86_64
bootstrap: tiny
cloud: oci
description: Alpine Linux 3.19.2 - https://alpinelinux.org/cloud
end_of_life: '2025-11-01'
firmware: bios
image_key: 3.19.2-x86_64-bios-tiny-vm-oci
name: alpine-3.19.2-x86_64-bios-tiny-r0
project: https://alpinelinux.org/cloud
release: 3.19.2
revision: '0'
version: '3.19'
built: '2024-06-19T20:48:57.974910'
uploaded: '2024-06-19T20:54:18.414277'
signed: '2024-06-19T20:54:28.615606'
released: '2024-06-20T17:18:22.554344'
artifacts:
metadata_updated: '2024-06-20T17:18:22.554816'
